首页 新闻 搜索 专区 学院

SSRS 数据源链接测试 需要Oracle客户端软件8.1.7或更高版本 求解

0
[待解决问题]

发生场景:SSRS报表数据源连接测试

数据库:Oracle
提示:System.Data.OracleClient需要Oracle客户端软件8.1.7或更高版本
问题:
1:是什么原因造成的?

2:网络有修改oracel权限,是修改服务器上的Oracle权限么?
3:应该怎么修改?

问题截图:

网络解决方案:

Mr-qing的主页 Mr-qing | 初学一级 | 园豆:184
提问于:2017-11-09 16:40
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册